RubyGems Navigation menu

furnish-aws 0.0.1

AWS provisioners for Furnish

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.1 - April 11, 2013 (19 KB)

Runtime Dependencies (2):

aws-sdk ~> 1.8.5
furnish ~> 0.1.0

Development Dependencies (7):

guard-rake ~> 0.0.8
minitest ~> 4.5.0
rake >= 0
rb-fsevent >= 0
rdoc ~> 4
simplecov >= 0

Owners:

Authors:

  • Erik Hollensbe

SHA 256 checksum:

fc4f30ab383b8a52fe2af517df2d6ecd18b0c170cf45f91b4106cb87864fd62d

Total downloads 4,037

For this version 4,037

Licenses:

N/A

Required Ruby Version: None

Links: